--- title: "Get the CLI Auditing Configuration at the Domain Level" slug: "get-the-cli-auditing-configuration-at-the-domain-level-2" tags: ["IPS 11.1.x", "Reference"] updated: 2026-11-19T12:57:08Z published: 2026-11-19T12:57:08Z canonical: "docs.trellix.com/get-the-cli-auditing-configuration-at-the-domain-level-2" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.trellix.com/llms.txt > Use this file to discover all available pages before exploring further. # Get the CLI Auditing Configuration at the Domain Level This URL gets the CLI auditing configuration at the domain level. ### Resource URL GET /domain//cliauditing ### Request Parameters URL Parameters: | Field Name | Description | Data Type | Mandatory | | --- | --- | --- | --- | | `domainId` | Domain id | Number | Yes | ### Response Parameters Following fields are returned. | Field Name | Description | Data Type | | --- | --- | --- | | `inheritSettings` | Inherit settings from parent domain | Boolean | | `enable` | CLI auditing enabled or not | Boolean | ### Example **Request** GET [https:///sdkapi/domain/0/cliauditing](https://<NSM_IP>/sdkapi/domain/0/cliauditing) **Response** ``` {        "inheritSettings": false,        "enable": true    } ``` ### Error Information Following error code is returned by this URL: | No | HTTP Error Code | SDK API errorId | SDK API errorMessage | | --- | --- | --- | --- | | 1 | 404 | 1105 | Invalid domain |